.woocommerce .cols-2 li.product,.woocommerce.columns-2 li.product {
	width:48%;
}

.woocommerce .cols-3 li.product,.woocommerce.columns-3 li.product {
	width:30.66667%;
}

.woocommerce .cols-4 li.product,.woocommerce.columns-4 li.product {
	width:22%;
}

.woocommerce-account .checkout_coupon,.woocommerce-checkout .checkout_coupon {
	margin-bottom:1.85em;
}

.woocommerce-account .checkout_coupon .form-row-first,.woocommerce-account .checkout_coupon .form-row-last,.woocommerce-checkout .checkout_coupon .form-row-first,.woocommerce-checkout .checkout_coupon .form-row-last {
	float:none;
	width:100%;
}

.woocommerce-account form h3,.woocommerce-checkout form h3 {
	margin-top:60px;
	font-size:164%;
}

.woocommerce-account form h3#ship-to-different-address input,.woocommerce-account form h3#ship-to-different-address label,.woocommerce-checkout form h3#ship-to-different-address input,.woocommerce-checkout form h3#ship-to-different-address label {
	display:inline;
}

.woocommerce-account form h3#ship-to-different-address input,.woocommerce-checkout form h3#ship-to-different-address input {
	margin:.575em 0 0;
}

.woocommerce-account form h3#ship-to-different-address label,.woocommerce-checkout form h3#ship-to-different-address label {
	padding:0 0 0 .35em;
}

.woocommerce-account form abbr,.woocommerce-checkout form abbr {
	border:0;
}

.woocommerce-account form textarea,.woocommerce-checkout form textarea {
	height:6em;
	resize:vertical;
}

.woocommerce-account form .form-row,.woocommerce-checkout form .form-row {
	margin-bottom:.65em;
}

.woocommerce-account form .form-row label[for="rememberme"],.woocommerce-checkout form .form-row label[for="rememberme"] {
	margin:5px 0 0;
}

.woocommerce-account form .form-row label[for="rememberme"] input,.woocommerce-checkout form .form-row label[for="rememberme"] input {
	margin-right:5px;
}

.woocommerce-account form .form-row.terms,.woocommerce-checkout form .form-row.terms {
	margin:1em 0 0;
}

.woocommerce-account form .form-row.terms label,.woocommerce-checkout form .form-row.terms label {
	float:left;
	margin:0 5px 0 0;
	padding:0;
}

.woocommerce-account form>p:last-of-type,.woocommerce-checkout form>p:last-of-type {
	float:left;
	clear:both;
	width:100%;
	margin:1em 0 0;
}

.woocommerce-account form .payment_methods label,.woocommerce-checkout form .payment_methods label {
	padding-left:18px;
}

.woocommerce-account form .payment_methods p,.woocommerce-checkout form .payment_methods p {
	font-size:.75em;
	line-height:1.4;
}

.woocommerce-account h2,.woocommerce-checkout h2 {
	margin-top:65px;
	font-size:164%;
}

.woocommerce-account h3,.woocommerce-checkout h3 {
	margin-top:0;
	font-size:100%;
	letter-spacing:0;
}

.woocommerce-account .my_account_orders,.woocommerce-checkout .my_account_orders {
	margin:10px 0 0;
}

.woocommerce-MyAccount-navigation ul {
	margin-top:-5px;
	margin-left:0;
	list-style:none;
	padding:0;
}

.woocommerce-MyAccount-navigation-link a {
	position:relative;
	display:block;
	font-size:11px;
	line-height:1;
	text-align:center;
	white-space:nowrap;
	color:currentColor;
	background-color:transparent;
	margin:5px 3px 0 0;
	padding:5px 6px;
}

.woocommerce-MyAccount-navigation-link a:before {
	content:"";
	display:block;
	position:absolute;
	top:0;
	left:0;
	right:0;
	bottom:0;
	border:1px solid;
	border-radius:3px;
	background-color:transparent;
	opacity:0.275;
	transform:translate3d(0,0,0);
	transition:opacity .3s ease;
}

.woocommerce-MyAccount-navigation-link a:hover,.woocommerce-MyAccount-navigation-link a:focus {
	color:currentColor;
}

.x-navbar .desktop .x-nav>li.x-menu-item-woocommerce>a:hover,.x-navbar .desktop .x-nav>li.x-menu-item-woocommerce>a:focus {
	box-shadow:none;
}

.x-navbar .desktop .x-nav>li.x-menu-item-woocommerce>a span:after {
	content:"";
	display:none;
}

.x-navbar .mobile .x-nav>li.x-menu-item-woocommerce>a {
	line-height:1.1;
	margin:25px 0 0;
}

.x-navbar .x-nav>li.x-menu-item-woocommerce>a {
	border:0;
	padding:0;
}

.x-navbar .x-nav>li.x-menu-item-woocommerce>a .x-cart {
	border:.25em solid;
	overflow:auto;
	text-align:center;
	background-clip:content-box;
	margin:0;
	padding:0;
}

.x-navbar .x-nav>li.x-menu-item-woocommerce>a .x-cart>span {
	display:block;
	float:left;
	padding:.35em .625em;
}

.x-navbar .x-nav>li.x-menu-item-woocommerce>a .x-cart.rounded {
	border-radius:.415em;
}

.x-navbar .x-nav>li.x-menu-item-woocommerce>a .x-cart.inline.outer-inner {
	border-left:0;
}

.x-navbar .x-nav>li.x-menu-item-woocommerce>a .x-cart.inline.inner-outer {
	border-right:0;
}

.x-navbar .x-nav>li.x-menu-item-woocommerce>a .x-cart.stacked>span {
	clear:both;
	width:100%;
}

.x-navbar .x-nav>li.x-menu-item-woocommerce>a .x-cart.stacked.outer-inner>span.inner,.x-navbar .x-nav>li.x-menu-item-woocommerce>a .x-cart.stacked.inner-outer>span.inner {
	padding-top:.465em;
	padding-bottom:.465em;
}

.x-navbar .x-nav>li.x-menu-item-woocommerce>a .x-cart.stacked.outer-inner>span.inner {
	border-top:.25em solid;
}

.x-navbar .x-nav>li.x-menu-item-woocommerce>a .x-cart.stacked.inner-outer>span.inner {
	border-bottom:.25em solid;
}

.woocommerce .quantity input[type="number"] {
	max-width:5em;
	height:2.65em;
	margin:0;
	padding:0 .65em;
}

.woocommerce .cart .actions {
	padding:0;
}

.woocommerce .cart .actions>input {
	float:right;
	margin-top:.5em;
	margin-left:.5em;
	font-size:100%;
}

.woocommerce .cart .actions .coupon {
	padding-top:.5em;
}

.woocommerce .cart .actions .coupon input[type="text"] {
	width:100%;
	max-width: 200px;
	margin:0;
	height: 45px;
}

.woocommerce .cart {
	margin-top:1.5em;
}

.woocommerce .cart-collaterals .cart_totals {
	clear:both;
	float:left;
	width:100%;
	margin:50px 0 0;
}

.woocommerce .cart-collaterals table th {
	width:35%;
}

.woocommerce .cart-collaterals table td .x-alert {
	margin:.25em 0 .35em;
}

.woocommerce .cart-collaterals .woocommerce-shipping-calculator .shipping-calculator-button {
	display:inline-block;
	margin:.25em 0;
}

.woocommerce .cart-collaterals .woocommerce-shipping-calculator .shipping-calculator-form {
	margin:0 -1em;
	padding:0 1em;
}

.woocommerce .cart-collaterals .woocommerce-shipping-calculator .shipping-calculator-form>p.form-row:first-child {
	margin-top:.5em;
}

.woocommerce .wc-proceed-to-checkout {
	text-align:center;
	margin:50px 0 0;
}

.woocommerce .x-cart-empty {
	text-align:center;
	padding:10% 0;
}

.woocommerce .x-cart-empty .cart-empty {
	font-size:2em;
	line-height:1.2;
	margin:0 0 .85em;
}

.x-cart-notification {
	display:block;
	position:fixed;
	overflow:hidden;
	top:50%;
	left:50%;
	width:8em;
	height:8em;
	font-size:28px;
	line-height:1;
	text-align:center;
	z-index:-99999;
	border-radius:100em;
	opacity:0;
	transform:scale(1.25);
	transition:opacity .65s cubic-bezier(0.23,1,0.32,1),transform .65s cubic-bezier(0.23,1,0.32,1);
	margin:-4em 0 0 -4em;
}

.x-cart-notification:before {
	content:"";
	display:block;
	position:absolute;
	top:0;
	left:0;
	right:0;
	bottom:0;
	background-color:#000;
	opacity:0.85;
	-webkit-transition:background-color .65s cubic-bezier(0.23,1,0.32,1);
	transition:background-color .65s cubic-bezier(0.23,1,0.32,1);
}

.x-cart-notification.bring-forward {
	z-index:99999;
}

.x-cart-notification.appear {
	opacity:1;
	transform:scale(1);
}

.x-cart-notification.loading .x-cart-notification-icon.loading {
	transform:translate(0,0);
}

.x-cart-notification.added:before {
	background-color:#46a546;
}

.x-cart-notification.added .x-cart-notification-icon.loading {
	opacity:0;
	transform:translate(0,0) scale(0.5) rotate(180deg);
}

.x-cart-notification.added .x-cart-notification-icon.added {
	opacity:1;
	transform:scale(1.25) rotate(0);
}

.x-cart-notification-icon {
	width:100%;
	height:100%;
	line-height:7.85em;
	-webkit-transition:all .65s cubic-bezier(0.23,1,0.32,1);
	transition:all .65s cubic-bezier(0.23,1,0.32,1);
}

.x-cart-notification-icon>i {
	font-size:3.85em;
}

.x-cart-notification-icon.loading {
	color:rgba(255,255,255,0.35);
	opacity:1;
	transform:translate(0,-100%);
}

.x-cart-notification-icon.added {
	position:absolute;
	top:0;
	left:0;
	color:#fff;
	opacity:0;
	transform:scale(0.5) rotate(-180deg);
}

.woocommerce-message a,.woocommerce-error a,.woocommerce-info a {
	color:inherit;
	text-decoration:underline;
}

.woocommerce-message a:hover,.woocommerce-error a:hover,.woocommerce-info a:hover {
	color:inherit;
}

.woocommerce-message .button {
	display:block;
	border:0;
	float:right;
	font-size:inherit;
	font-weight:inherit;
	line-height:inherit;
	color:inherit;
	text-align:inherit;
	text-shadow:inherit;
	background-color:transparent;
	box-shadow:none;
	margin:0 0 0 40px;
	padding:0;
}

.woocommerce-message .button:hover {
	border:0;
	color:inherit;
	text-decoration:underline;
	text-shadow:inherit;
	background-color:transparent;
	box-shadow:none;
	margin:0;
	padding:0;
}

.woocommerce-error {
	list-style:none;
	margin:1.5em 0;
}

.woocommerce .pp_woocommerce .pp_content_container {
	padding-top:40px;
	padding-bottom:10px;
}

.woocommerce .pp_woocommerce .pp_expand:before,.woocommerce .pp_woocommerce .pp_contract:before {
	top:-1px;
	right:-1px;
}

.woocommerce .pp_woocommerce .pp_nav {
	line-height:1;
}

.woocommerce .star-rating {
	display:block;
	overflow:hidden;
	position:relative;
	float:none;
	width:5.4em;
	height:1em;
	font-size:1em;
	font-style:normal!important;
	font-weight:400!important;
	font-family:star;
	line-height:1em;
	margin:0;
}

.woocommerce .star-rating:before {
	content:"\73\73\73\73\73";
	position:absolute;
	top:0;
	left:0;
	float:left;
	color:#2c3e50;
}

.woocommerce .star-rating span {
	overflow:hidden;
	position:absolute;
	top:0;
	left:0;
	float:left;
	padding-top:1.5em;
}

.woocommerce .star-rating span:before {
	content:"\53\53\53\53\53";
	position:absolute;
	top:0;
	left:0;
	color:#2c3e50;
}

.woocommerce .x-comments-area .star-rating-container.aggregate {
	font-size:21px;
	margin-bottom:8px;
}

.woocommerce li.product .star-rating-container {
	position:absolute;
	opacity:0;
	transform:translate3d(0,0,0);
	transition:opacity .3s ease;
	top:14px;
	right:14px;
	background-color:rgba(0,0,0,0.25);
	padding:7px;
}

.woocommerce p.stars span {
	display:block;
	position:relative;
}

.woocommerce p.stars span a {
	display:block;
	position:relative;
	float:left;
	width:2em;
	height:2em;
	line-height:2em;
	text-align:center;
	text-indent:-9999em;
	color:rgba(255,255,255,0.5);
	border-radius:100em;
	overflow:hidden;
	transition:none;
	margin:0 .25em .25em 0;
}

.woocommerce p.stars span a:before {
	display:block;
	position:absolute;
	top:0;
	left:0;
	right:0;
	bottom:0;
	content:"\f005";
	font-family:FontAwesome;
	text-indent:0;
}

@font-face {
	font-family:star;
	src:url(../../../../fonts/woocommerce/star.eot?#iefix) format(embedded-opentype),url(../../../../fonts/woocommerce/star.woff) format(woff),url(../../../../fonts/woocommerce/star.ttf) format(truetype),url(../../../../fonts/woocommerce/star.svg#star) format(svg);
	font-weight:400;
	font-style:normal;
}

.woocommerce .button.product_type_simple:before,.woocommerce .button.product_type_variable:before,.woocommerce .button.single_add_to_cart_button:before {
	font-family:FontAwesome!important;
	font-style:normal!important;
	font-weight:400!important;
	text-decoration:inherit;
	text-rendering:auto;
	-webkit-font-smoothing:antialiased;
	-moz-osx-font-smoothing:grayscale;
}

.woocommerce .button.product_type_simple:before,.woocommerce .button.single_add_to_cart_button:before {
	content:"\f07a\0020";
}

.woocommerce .button.product_type_variable:before {
	content:"\f14a\0020";
}

.woocommerce #shipping_method li {
	float:left;
	width:100%;
	display:block;
}

.woocommerce #shipping_method label {
	display:inline-block;
	position:relative;
	top:.05em;
	margin:0 0 0 .2em;
}

.woocommerce select.shipping_method {
	width:100%;
	margin:.25em 0 1.5em;
}

.woocommerce select.shipping_method:last-child {
	margin-bottom:.25em;
}

.woocommerce .select2-container {
	display:block!important;
	margin:0 0 1.5em;
}

.woocommerce-product-gallery__trigger {
	display:block;
	position:absolute;
	top:0;
	left:0;
	width:3em;
	height:3em;
	font-size:1.15em;
	line-height:3em;
	text-align:center;
	z-index:2;
}

.woocommerce ul.products {
	clear:both;
	list-style:none;
	margin:0 0 -9.25%;
}

.woocommerce li.product {
	float:left;
	overflow:hidden;
	position:relative;
	margin:0 4% 9.25% 0;
	padding:0;
}

.woocommerce li.product .entry-featured {
	overflow:hidden;
	margin-top:0;
	z-index:0;
}

.woocommerce li.product .entry-featured a {
	display:block;
}

.woocommerce li.product .entry-featured img {
	min-width:100%;
}

.woocommerce li.product .entry-wrap {
	padding:15px 0 0;
}

.woocommerce li.product .entry-header h3 {
	padding-bottom:.5em;
	font-size:148%;
	line-height:1.05;
	-webkit-transition:color .3s ease;
	transition:color .3s ease;
	margin:0;
}

.woocommerce li.product .entry-header h3 a:hover {
	color:#2c3e50;
}

.woocommerce li.product .entry-header .button {
	position:absolute;
	top:-68px;
	left:17px;
	right:17px;
	display:block;
	font-size:14px;
	opacity:0;
	overflow:hidden;
	text-overflow:ellipsis;
	white-space:nowrap;
	margin:0;
	padding:.45em .5em .575em;
}

.woocommerce div.product .images {
	position:relative;
	overflow:hidden;
	float:left;
	width:48%;
}

.woocommerce div.product .images .x-img-thumbnail {
	padding:6px;
}

.woocommerce div.product .summary {
	float:right;
	clear:right;
	width:48%;
}

.woocommerce div.product .summary .product_title {
	font-size:228%;
	margin:0 0 .25em;
}

.woocommerce div.product .summary .price>.amount,.woocommerce div.product .summary .price>ins>.amount {
	font-size:24px;
}

.woocommerce div.product .summary .variations .label,.woocommerce div.product .summary .variations .value {
	vertical-align:middle;
	border-top:0;
	background-color:transparent;
}

.woocommerce div.product .summary .variations .label {
	padding-left:0;
}

.woocommerce div.product .summary .variations .value {
	padding-right:0;
}

.woocommerce div.product .summary .single_variation {
	text-align:right;
}

.woocommerce div.product .woocommerce-tabs {
	clear:both;
	float:left;
	width:100%;
	margin-top:50px;
}

.woocommerce div.product .woocommerce-tabs h2 {
	margin-top:0;
	margin-bottom:.5em;
	font-size:200%;
}

.woocommerce .upsells,.woocommerce .related,.woocommerce .cross-sells {
	clear:both;
	float:left;
	width:100%;
	margin:50px 0 -9.25%;
}

.widget_best_sellers ul li a,.widget_shopping_cart ul li a,.widget_products ul li a,.widget_featured_products ul li a,.widget_onsale ul li a,.widget_random_products ul li a,.widget_recently_viewed_products ul li a,.widget_recent_products ul li a,.widget_recent_reviews ul li a,.widget_top_rated_products ul li a {
	display:block;
	margin-bottom:2px;
	border-bottom:0;
	font-size:121%;
	line-height:1.3;
}

.widget_best_sellers ul li a img,.widget_shopping_cart ul li a img,.widget_products ul li a img,.widget_featured_products ul li a img,.widget_onsale ul li a img,.widget_random_products ul li a img,.widget_recently_viewed_products ul li a img,.widget_recent_products ul li a img,.widget_recent_reviews ul li a img,.widget_top_rated_products ul li a img {
	float:left;
	width:68px;
	margin-right:.65em;
	line-height:1.8;
	border:2px solid #e5e5e5;
	background-color:#fff;
	-webkit-transition:border .3s ease,box-shadow .3s ease;
	transition:border .3s ease,box-shadow .3s ease;
	padding:4px;
}

.widget_best_sellers ul li>del,.widget_best_sellers ul li>ins,.widget_shopping_cart ul li>del,.widget_shopping_cart ul li>ins,.widget_products ul li>del,.widget_products ul li>ins,.widget_featured_products ul li>del,.widget_featured_products ul li>ins,.widget_onsale ul li>del,.widget_onsale ul li>ins,.widget_random_products ul li>del,.widget_random_products ul li>ins,.widget_recently_viewed_products ul li>del,.widget_recently_viewed_products ul li>ins,.widget_recent_products ul li>del,.widget_recent_products ul li>ins,.widget_recent_reviews ul li>del,.widget_recent_reviews ul li>ins,.widget_top_rated_products ul li>del,.widget_top_rated_products ul li>ins {
	text-shadow:none;
}

.widget_shopping_cart .empty {
	text-align:center;
}

.widget_shopping_cart ul {
	margin-bottom:-1px;
}

.widget_shopping_cart ul li .remove {
	display:block;
	position:absolute;
	right:0;
	bottom:6px;
	width:18px;
	height:18px;
	font-size:18px;
	line-height:18px;
	text-align:center;
	opacity:0;
	-webkit-transition:opacity .3s ease;
	transition:opacity .3s ease;
	margin:0;
}

.widget_shopping_cart ul li:hover .remove {
	opacity:0.35;
}

.widget_shopping_cart .total {
	margin-bottom:0;
	border:1px solid #f2f2f2;
	border-bottom:0;
	font-size:11px;
	line-height:1.1;
	text-align:center;
	text-transform:uppercase;
	padding:7px;
}

.widget_shopping_cart .buttons {
	border:1px solid #f2f2f2;
}

.widget_shopping_cart .buttons .button {
	float:left;
	width:50%;
	border:0;
	font-size:11px;
	line-height:1.1;
	text-align:center;
	text-shadow:none;
	color:#28323f;
	background-color:transparent;
	box-shadow:none;
	overflow:hidden;
	text-overflow:ellipsis;
	white-space:nowrap;
	margin:0;
	padding:7px;
}

.widget_shopping_cart .buttons .button:first-child {
	border-right:1px solid #f2f2f2;
}

.widget_layered_nav li .count {
	position:absolute;
	top:50%;
	right:10px;
	width:24px;
	height:24px;
	margin-top:-12px;
	line-height:24px;
	text-align:center;
	background-color:#f2f2f2;
	border-radius:100%;
}

.widget_price_filter .ui-slider {
	position:relative;
	height:8px;
	border-radius:1em;
	background-color:#e5e5e5;
	margin:10px 0 24px;
}

.widget_price_filter .ui-slider .ui-slider-handle {
	position:absolute;
	top:50%;
	width:21px;
	height:21px;
	margin-top:-11px;
	cursor:pointer;
	background-color:#2c3e50;
	outline:none;
	border-radius:100%;
	z-index:2;
}

.widget_price_filter .ui-slider .ui-slider-handle:last-child {
	margin-left:-19px;
}

.widget_price_filter .ui-slider .ui-slider-range {
	display:block;
	position:absolute;
	top:0;
	height:100%;
	border:0;
	background-color:#16a085;
	border-radius:1em;
	z-index:1;
	box-shadow:none;
}

.widget_price_filter .price_slider_amount .button,.widget_price_filter .price_slider_amount .price_label {
	float:left;
	width:50%;
	border:1px solid #f2f2f2;
	font-size:11px;
	line-height:1.1;
	text-align:center;
	text-shadow:none;
	background-color:transparent;
	box-shadow:none;
	overflow:hidden;
	text-overflow:ellipsis;
	white-space:nowrap;
	margin:0;
	padding:7px;
}

.widget_price_filter .price_slider_amount .price_label {
	width:50%;
	border-left:0;
}

.widget.widget_recent_reviews .star-rating,.widget.widget_top_rated_products .star-rating {
	margin-bottom:2px;
}

.woocommerce .price {
	display: none;
	line-height:1;
}

.woocommerce .price>ins {
	text-decoration:none;
}

.woocommerce .price>.amount,.woocommerce .price>ins>.amount {
	color:#16a085;
}

.woocommerce .onsale {
	position:absolute;
	top:-39px;
	left:-73px;
	display:block;
	width:150px;
	height:80px;
	font-size:12px;
	line-height:130px;
	text-align:center;
	text-transform:uppercase;
	color:#fff;
	background-color:#16a085;
	-webkit-transform:rotate(-45deg);
	transform:rotate(-45deg);
	z-index:1;
}

.woocommerce p.stars span a[class^="star"]:after {
	display:none;
	width:6em;
	position:absolute;
	top:0;
	right:-7.85em;
	font-size:.5em;
	text-align:center;
	color:#8c8c8c;
	background-color:#e5e5e5;
	font-family:FontAwesome!important;
	font-style:normal!important;
	font-weight:400!important;
	text-decoration:inherit;
	text-rendering:auto;
	-webkit-font-smoothing:antialiased;
	-moz-osx-font-smoothing:grayscale;
	padding:0 .575em;
}

.woocommerce #reply-title {
	font-size:200%;
}

.woocommerce #comments {
	position:relative;
	margin-top:0;
}

.woocommerce #comments .x-comments-list .x-comment-header .star-rating-container {
	position:absolute;
	top:0;
	right:0;
	border:2px solid #e5e5e5;
	border-top:0;
	border-right:0;
	padding:10px;
}

.woocommerce #comments article.comment:before {
	content:"";
	display:block;
	position:absolute;
	top:0;
	left:170px;
	width:2px;
	height:100%;
	background-color:#e5e5e5;
}

.woocommerce #comments .x-comment-img .avatar-wrap .avatar {
	width:120px;
}

.woocommerce #comments .x-comment-wrap {
	margin-left:170px;
}

.woocommerce #comments .comment-edit-link {
	top:auto;
	bottom:6px;
}

.woocommerce .comment-form-author,.woocommerce .comment-form-email,.woocommerce .comment-form-url {
	float:none;
	width:100%;
	padding:0;
}

.woocommerce-result-count {
	float:right;
	height:2.65em;
	border:2px solid #e5e5e5;
	line-height:2.35em;
	font-size:11px;
	padding:0 7px;
}

.woocommerce-ordering select {
	width:100%;
	margin-bottom:0;
	line-height:2.65em;
	font-size:11px;
}

.woocommerce-invalid input {
	color:#b94a48;
	background-color:#f9f0f0;
	border-color:#e5bdc4;
}

.woocommerce-validated input {
	color:#468847;
	background-color:#f6fbf4;
	border-color:#c1dea8;
}

.woocommerce .cols-1:before,.woocommerce .cols-1:after,.woocommerce .cols-2:before,.woocommerce .cols-2:after,.woocommerce .cols-3:before,.woocommerce .cols-3:after,.woocommerce .cols-4:before,.woocommerce .cols-4:after,.woocommerce.columns-1:before,.woocommerce.columns-1:after,.woocommerce.columns-2:before,.woocommerce.columns-2:after,.woocommerce.columns-3:before,.woocommerce.columns-3:after,.woocommerce.columns-4:before,.woocommerce.columns-4:after,.woocommerce-account .checkout_coupon:before,.woocommerce-account .checkout_coupon:after,.woocommerce-checkout .checkout_coupon:before,.woocommerce-checkout .checkout_coupon:after,.woocommerce-account form:before,.woocommerce-account form:after,.woocommerce-checkout form:before,.woocommerce-checkout form:after,.woocommerce-account form .woocommerce-billing-fields:before,.woocommerce-account form .woocommerce-billing-fields:after,.woocommerce-account form .woocommerce-shipping-fields:before,.woocommerce-account form .woocommerce-shipping-fields:after,.woocommerce-checkout form .woocommerce-billing-fields:before,.woocommerce-checkout form .woocommerce-billing-fields:after,.woocommerce-checkout form .woocommerce-shipping-fields:before,.woocommerce-checkout form .woocommerce-shipping-fields:after,.woocommerce-account form .form-row:before,.woocommerce-account form .form-row:after,.woocommerce-checkout form .form-row:before,.woocommerce-checkout form .form-row:after,.woocommerce p.stars:before,.woocommerce p.stars:after,.woocommerce p.stars span:before,.woocommerce p.stars span:after,.woocommerce #shipping_method:before,.woocommerce #shipping_method:after,.woocommerce ul.products:before,.woocommerce ul.products:after,.woocommerce .entry-content:first-child:before,.woocommerce .entry-content:first-child:after,.widget_best_sellers ul li:before,.widget_best_sellers ul li:after,.widget_shopping_cart ul li:before,.widget_shopping_cart ul li:after,.widget_products ul li:before,.widget_products ul li:after,.widget_featured_products ul li:before,.widget_featured_products ul li:after,.widget_onsale ul li:before,.widget_onsale ul li:after,.widget_random_products ul li:before,.widget_random_products ul li:after,.widget_recently_viewed_products ul li:before,.widget_recently_viewed_products ul li:after,.widget_recent_products ul li:before,.widget_recent_products ul li:after,.widget_recent_reviews ul li:before,.widget_recent_reviews ul li:after,.widget_top_rated_products ul li:before,.widget_top_rated_products ul li:after,.widget_shopping_cart .buttons:before,.widget_shopping_cart .buttons:after,.widget_price_filter .price_slider_wrapper:before,.widget_price_filter .price_slider_wrapper:after,.widget_price_filter .price_slider_amount:before,.widget_price_filter .price_slider_amount:after,.woocommerce .price:before,.woocommerce .price:after {
	content:" ";
	display:table;
}

.woocommerce .cols-1:after,.woocommerce .cols-2:after,.woocommerce .cols-3:after,.woocommerce .cols-4:after,.woocommerce.columns-1:after,.woocommerce.columns-2:after,.woocommerce.columns-3:after,.woocommerce.columns-4:after,.woocommerce-account .checkout_coupon:after,.woocommerce-checkout .checkout_coupon:after,.woocommerce-account form:after,.woocommerce-checkout form:after,.woocommerce-account form .woocommerce-billing-fields:after,.woocommerce-account form .woocommerce-shipping-fields:after,.woocommerce-checkout form .woocommerce-billing-fields:after,.woocommerce-checkout form .woocommerce-shipping-fields:after,.woocommerce-account form .form-row:after,.woocommerce-checkout form .form-row:after,.woocommerce-account form .form-row.notes,.woocommerce-checkout form .form-row.notes,.woocommerce p.stars:after,.woocommerce p.stars span:after,.woocommerce #shipping_method:after,.woocommerce ul.products:after,.woocommerce li.product.first,.woocommerce .entry-content:first-child:after,.widget_best_sellers ul li:after,.widget_shopping_cart ul li:after,.widget_products ul li:after,.widget_featured_products ul li:after,.widget_onsale ul li:after,.widget_random_products ul li:after,.widget_recently_viewed_products ul li:after,.widget_recent_products ul li:after,.widget_recent_reviews ul li:after,.widget_top_rated_products ul li:after,.widget_shopping_cart .buttons:after,.widget_price_filter .price_slider_wrapper:after,.widget_price_filter .price_slider_amount:after,.woocommerce .price:after {
	clear:both;
}

.woocommerce .cols-1 li.product,.woocommerce.columns-1 li.product,.woocommerce-account form select,.woocommerce-account form textarea,.woocommerce-account form input[type="tel"],.woocommerce-account form input[type="text"],.woocommerce-account form input[type="email"],.woocommerce-account form input[type="password"],.woocommerce-checkout form select,.woocommerce-checkout form textarea,.woocommerce-checkout form input[type="tel"],.woocommerce-checkout form input[type="text"],.woocommerce-checkout form input[type="email"],.woocommerce-checkout form input[type="password"],.woocommerce-account .change_password p input[type="password"],.woocommerce-checkout .change_password p input[type="password"],.woocommerce-account .lost_reset_password p input[type="text"],.woocommerce-checkout .lost_reset_password p input[type="text"],.x-navbar.x-navbar-fixed-left .x-nav>li.x-menu-item-woocommerce>a .x-cart>span,.x-navbar.x-navbar-fixed-right .x-nav>li.x-menu-item-woocommerce>a .x-cart>span,.woocommerce .cart-collaterals .woocommerce-shipping-calculator select,.woocommerce .cart-collaterals .woocommerce-shipping-calculator input[type="text"] {
	width:100%;
}

.woocommerce-account .woocommerce h2:first-child,.woocommerce-checkout .woocommerce h2:first-child,.woocommerce-account form h3:first-child,.woocommerce-checkout form h3:first-child {
	margin-top:0;
}

.woocommerce-account .woocommerce header h2:first-child,.woocommerce-checkout .woocommerce header h2:first-child,.woocommerce-account form h3#ship-to-different-address,.woocommerce-checkout form h3#ship-to-different-address {
	margin-top:60px;
}

.woocommerce-account .myaccount_user,.woocommerce-checkout .myaccount_user,.woocommerce-account .checkout_coupon .form-row-last,.woocommerce-checkout .checkout_coupon .form-row-last,.woocommerce-account form,.woocommerce-checkout form,.woocommerce-account form input[name="billing_address_1"],.woocommerce-account form input[name="shipping_address_1"],.woocommerce-checkout form input[name="billing_address_1"],.woocommerce-checkout form input[name="shipping_address_1"],.woocommerce-account form .place-order,.woocommerce-checkout form .place-order,.woocommerce-account .addresses .col-1 address,.woocommerce-account .addresses .col-2 address,.woocommerce-checkout .addresses .col-1 address,.woocommerce-checkout .addresses .col-2 address,.woocommerce-account .change_password,.woocommerce-checkout .change_password,.woocommerce-account .change_password p.form-row-first,.woocommerce-checkout .change_password p.form-row-first,.woocommerce-account .change_password p:last-of-type,.woocommerce-checkout .change_password p:last-of-type,.woocommerce-account .lost_reset_password,.woocommerce-checkout .lost_reset_password,.woocommerce-account .lost_reset_password p:last-of-type,.woocommerce-checkout .lost_reset_password p:last-of-type,.woocommerce .cart_item .quantity,.woocommerce .product-name .variation,.woocommerce div.product .woocommerce-tabs .x-tab-content,.woocommerce div.product .woocommerce-tabs table,.woocommerce div.product .woocommerce-tabs p:last-child,.widget_best_sellers ul li:last-child,.widget_shopping_cart ul li:last-child,.widget_products ul li:last-child,.widget_featured_products ul li:last-child,.widget_onsale ul li:last-child,.widget_random_products ul li:last-child,.widget_recently_viewed_products ul li:last-child,.widget_recent_products ul li:last-child,.widget_recent_reviews ul li:last-child,.widget_top_rated_products ul li:last-child,.widget_price_filter form,.woocommerce #respond {
	margin-bottom:0;
}

.woocommerce-account .button,.woocommerce-checkout .button,.woocommerce .cart-collaterals .woocommerce-shipping-calculator button {
	font-size:100%;
}

.woocommerce-account .checkout_coupon .form-row-first,.woocommerce-checkout .checkout_coupon .form-row-first,.woocommerce .cart-collaterals .woocommerce-shipping-calculator .shipping-calculator-form>p:not(.form-row) {
	margin-bottom:.5em;
}

.woocommerce-account .checkout_coupon .form-row-first input,.woocommerce-checkout .checkout_coupon .form-row-first input,.woocommerce div.product .summary .variations select {
	width:100%;
	margin-bottom:0;
}

.woocommerce-account form input[type="radio"],.woocommerce-account form input[type="checkbox"],.woocommerce-checkout form input[type="radio"],.woocommerce-checkout form input[type="checkbox"],.woocommerce p.stars,.woocommerce-ordering {
	float:left;
}

.woocommerce-account form .form-row-first,.woocommerce-account form .form-row-last,.woocommerce-checkout form .form-row-first,.woocommerce-checkout form .form-row-last,.woocommerce-account .addresses .col-1,.woocommerce-account .addresses .col-2,.woocommerce-checkout .addresses .col-1,.woocommerce-checkout .addresses .col-2 {
	float:left;
	width:48%;
}

.woocommerce-account form .form-row-first,.woocommerce-checkout form .form-row-first,.woocommerce-account .addresses .col-1,.woocommerce-checkout .addresses .col-1 {
	margin-right:4%;
}

.woocommerce-account form>p:last-of-type.lost_password,.woocommerce-checkout form>p:last-of-type.lost_password,.woocommerce-account table.order_details dl,.woocommerce-checkout table.order_details dl,.woocommerce .cart-form,.woocommerce .cart.shop_table,.woocommerce .cart-collaterals table,.woocommerce .cart-collaterals .woocommerce-shipping-calculator,.woocommerce .cart-collaterals .woocommerce-shipping-calculator>p,.woocommerce .cart-collaterals .woocommerce-shipping-calculator .shipping-calculator-form>p.form-row,.woocommerce .x-cart-empty .return-to-shop,.woocommerce .product-name .variation dt,.woocommerce .product-name .variation dd,.woocommerce div.product .images figure,.woocommerce div.product .images .flex-viewport [data-thumb]:nth-child(n+2),.woocommerce .entry-content:first-child {
	margin:0;
}

.woocommerce-account form .payment_methods,.woocommerce-checkout form .payment_methods,.woocommerce-account ul.order_details,.woocommerce-checkout ul.order_details,.woocommerce #shipping_method {
	margin-left:0;
	list-style:none;
}

.woocommerce-account form .payment_methods li,.woocommerce-checkout form .payment_methods li,.woocommerce .quantity,.woocommerce-info,.woocommerce div.product .summary .variations,.woocommerce div.product .summary .single_variation .price {
	margin-bottom:1.5em;
}

.woocommerce-account form .payment_methods label img,.woocommerce-checkout form .payment_methods label img,.woocommerce .cart .actions .coupon label,.woocommerce .cart .actions .coupon input[type="submit"],.woocommerce li.product .added_to_cart,.woocommerce div.product .summary .variations .reset_variations,.widget_price_filter form input[type="text"],.widget_product_search input[type="submit"] {
	display:none;
}

.woocommerce .cart .actions .coupon input[type="submit"]{
	display: inline-block;
}

.woocommerce-MyAccount-navigation-link,.woocommerce .star-rating-container {
	display:inline-block;
}

.woocommerce-MyAccount-navigation-link.is-active a:before,.woocommerce-MyAccount-navigation-link a:hover:before,.woocommerce-MyAccount-navigation-link a:focus:before {
	opacity:0.875;
}

.x-navbar.x-navbar-fixed-left .x-nav>li.x-menu-item-woocommerce>a .x-cart.inline.outer-inner>span,.x-navbar.x-navbar-fixed-left .x-nav>li.x-menu-item-woocommerce>a .x-cart.inline.inner-outer>span,.x-navbar.x-navbar-fixed-right .x-nav>li.x-menu-item-woocommerce>a .x-cart.inline.outer-inner>span,.x-navbar.x-navbar-fixed-right .x-nav>li.x-menu-item-woocommerce>a .x-cart.inline.inner-outer>span,.woocommerce .cart.shop_table .product-thumbnail img {
	width:50%;
}

.woocommerce .cart-collaterals .cart_totals h2,.woocommerce .upsells h2,.woocommerce .related h2,.woocommerce .cross-sells h2 {
	font-size:200%;
	margin:0 0 .5em;
}

.woocommerce .pp_woocommerce .ppt,.woocommerce .pp_woocommerce .pp_description {
	visibility:hidden;
}

.woocommerce .pp_woocommerce .pp_arrow_previous:before,.woocommerce .pp_woocommerce .pp_arrow_next:before,.woocommerce .pp_woocommerce .pp_close:before {
	top:-1px;
}

.woocommerce li.product .star-rating-container .star-rating:before,.woocommerce li.product .star-rating-container .star-rating span:before,.woocommerce p.stars span a:hover:before,.woocommerce p.stars span a:focus:before,.woocommerce p.stars span a.x-active:before {
	color:#fff;
}

.woocommerce div.product .images figure [data-thumb]:nth-child(n+2),.woocommerce div.product .images .thumbnails>a {
	display:block;
	float:left;
	width:22%;
	margin:4% 4% 0 0;
}

.woocommerce div.product .images figure [data-thumb]:nth-child(4n+1),.woocommerce div.product .images .thumbnails>a:nth-child(4n+4),.woocommerce li.product.last {
	margin-right:0;
}

.woocommerce li.product .entry-header,.widget_shopping_cart ul li,.widget_layered_nav li,.woocommerce #comments article.comment {
	position:relative;
}

.woocommerce li.product .entry-header .price>.amount,.woocommerce li.product .entry-header .price>ins>.amount,.woocommerce div.product .summary .price>del,.woocommerce div.product .summary .price>.from {
	font-size:18px;
}

.woocommerce li.product:hover .star-rating-container,.woocommerce li.product:hover .entry-header .button,.widget_shopping_cart ul li:hover .remove:hover {
	opacity:1;
}

.widget_shopping_cart .buttons .button:hover,.widget_price_filter .price_slider_amount .button:hover {
	background-color:#fafafa;
}

.widget_price_filter .price_slider_amount .button,.woocommerce .price>.from,.woocommerce .price>del {
	color:#28323f;
}

@media max-width 979px{
	.woocommerce .cols-3 li.product,.woocommerce .cols-4 li.product,.woocommerce.columns-3 li.product,.woocommerce.columns-4 li.product {
		width:48%;
	}

	.woocommerce .cols-3 li.product.first,.woocommerce .cols-4 li.product.first,.woocommerce.columns-3 li.product.first,.woocommerce.columns-4 li.product.first {
		clear:none;
	}

	.woocommerce .cols-3 li.product.last,.woocommerce .cols-4 li.product.last,.woocommerce.columns-3 li.product.last,.woocommerce.columns-4 li.product.last {
		margin-right:4%;
	}

	.woocommerce .cols-3 li.product:nth-child(2n+3),.woocommerce .cols-4 li.product:nth-child(2n+3),.woocommerce.columns-3 li.product:nth-child(2n+3),.woocommerce.columns-4 li.product:nth-child(2n+3) {
		clear:both;
	}

	.woocommerce .cols-3 li.product:nth-child(2n+2),.woocommerce .cols-4 li.product:nth-child(2n+2),.woocommerce.columns-3 li.product:nth-child(2n+2),.woocommerce.columns-4 li.product:nth-child(2n+2) {
		margin-right:0;
	}

	.x-navbar .x-nav>li.x-menu-item-woocommerce>a .x-cart>span {
		width:100%;
	}

	.x-navbar .x-nav>li.x-menu-item-woocommerce>a .x-cart.inline.outer-inner>span,.x-navbar .x-nav>li.x-menu-item-woocommerce>a .x-cart.inline.inner-outer>span {
		width:50%;
	}

	.woocommerce .cart.shop_table .product-price {
		display:none;
	}
}

@media max-width 480px{
	.woocommerce .cols-2 li.product,.woocommerce .cols-3 li.product,.woocommerce .cols-4 li.product,.woocommerce.columns-2 li.product,.woocommerce.columns-3 li.product,.woocommerce.columns-4 li.product {
		width:100%;
	}

	.woocommerce div.product .summary .product_title {
		font-size:200%;
	}

	.woocommerce #comments .x-comment-wrap {
		margin-left:0;
	}

	.woocommerce-result-count,.woocommerce-ordering {
		float:none;
	}

	.woocommerce #comments article.comment:before,.woocommerce #comments .x-comment-img .avatar-wrap .avatar {
		display:none;
	}
}

@media max-width 767px{
	.woocommerce div.product .images {
		width:100%;
	}

	.woocommerce div.product .summary {
		width:100%;
		margin-top:50px;
	}

	.woocommerce #comments .x-comments-list .x-comment-header .star-rating-container {
		position:static;
		display:block;
		margin-top:9px;
		border:0;
		padding:0;
	}

	.woocommerce-account .my_account_orders .order-date,.woocommerce-account .my_account_orders .order-total,.woocommerce-checkout .my_account_orders .order-date,.woocommerce-checkout .my_account_orders .order-total,.woocommerce .cart.shop_table .product-name {
		display:none;
	}
}


@media screen and (min-width: 980px){
	.woocommerce .cart .actions .action-group, .woocommerce-page .cart .actions .action-group {
		border: medium none;
		display: inline-block;
	}
}

.cart-contents:before {
    font-family:WooCommerce;
    content: "\e01d";
    font-size:28px;
    margin-top:10px;
    font-style:normal;
    font-weight:400;
    padding-right:5px;
    vertical-align: bottom;
}
.cart-contents:hover {
    text-decoration: none;
}
.cart-contents-count {
    color: #fff;
    background-color: #2ecc71;
    font-weight: bold;
    border-radius: 10px;
    padding: 1px 6px;
    line-height: 1;
    font-family: Arial, Helvetica, sans-serif;
    vertical-align: top;
}